
<nav class="navbar navbar-expand-lg navbar-light bg-dark">
    <div class="container-fluid">
        <a class="py-2" href="{{path('home')}}"><img src="{{asset('image/logo-modified.png')}}" alt="" >
        </a>        <button type="button" class="navbar-toggler" data-bs-toggle="collapse" data-bs-target="#navbarCollapse">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarCollapse">
            <div class="navbar-nav">

                {% if app.user != null %}
                    <a class="nav-link btn btn-lg" href="{{ path('banner_index') }}">Les Bannieres</a>
                    <a class="nav-link  btn btn-lg" href="{{ path('pixel-art') }}">Mes Pixels Arts</a>
                {% endif %}
                <a class="nav-link  btn btn-lg" href="{{ path('tutoriel') }}">Tutoriel</a>

            </div>
            <div class="navbar-nav ms-auto">
                {%if app.user is null%}
                    <a class="nav-link btn btn-lg " href="{{ path('register') }}">Inscription</a>
                    <a class="nav-link btn btn-lg float-right" href="{{ path('login') }}">Connexion</a>
                {% endif %}
                {% if app.user !=  null %}
                    <a class="nav-link btn btn-lg" href="{{ path('logout') }}">Déconnexion</a>
                {% endif %}
            </div>
        </div>
    </div>
</nav>